View Issue Details

IDProjectCategoryView StatusLast Update
0003159SUMoRefactoringpublic2015-10-18 22:17
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version4.1.7Fixed in Version4.1.7 
Summary0003159: "Andy Koppe" developper name rationalization
Description"Andy Koppe" developper name rationalization
Additional Informationhttp://www.kc-softwares.com/sumo/start/searchsumo.php?query=Andy+Koppe
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-10-03 15:01 Kyle_Katarn New Issue
2015-10-03 15:01 Kyle_Katarn Status new => assigned
2015-10-03 15:01 Kyle_Katarn Assigned To => Kyle_Katarn
2015-10-05 20:49 Kyle_Katarn Target Version 4.1.5 => 4.1.6
2015-10-18 15:06 Kyle_Katarn Target Version 4.1.6 => 4.1.7
2015-10-18 22:17 Kyle_Katarn Status assigned => resolved
2015-10-18 22:17 Kyle_Katarn Fixed in Version => 4.1.7
2015-10-18 22:17 Kyle_Katarn Resolution open => fixed